<defaultCollapsible [title]="ASSIGNEE_TITLE" [isCollapsed]="isCollapsed"
                    (collapseChange)="changeCollapse($event)">
  <!-- =========================================================================================================== -->
  <!--                            Assignment Part: Type, Title, Points, Description                                -->
  <!-- =========================================================================================================== -->
  <div *ngIf="persons" fxLayout="column">
    <div fxLayout="row" fxFlexOffset="1">
      <raamDropDown title="Users" fxFlex
                    [list]="persons" [displayContent]="ASSIGNEE_DISPLAY_CONTENT"
                    [value]="assignee" (change)="setAssignee($event)" [currentLable]="true"></raamDropDown>
    </div>
  </div>
</defaultCollapsible>
